

.top_lead {
    font-size: clamp(16px,2vw,28px);
    color: #a78f59;
    max-width: 1054px;
    width: 90%;
    margin: 40px auto 0;
}

.sec_wrap {
    max-width: 1054px;
    width: 90%;
    margin: 80px auto;
    display: flex;
    flex-direction: column;
    gap: 120px 0;
}

.sec_ttl {
    text-align: center;
    font-size: clamp(18px,2vw,22px);
    margin-bottom: 30px;
}

.box_wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 40px 0;
}

.box_wrap .box {
    width: calc(93%/3);
}

.box_ttl {
    color: #b9a57a;
    font-size: clamp(14px, 1.4vw, 16px);
    margin-top: 5px;
}

.box_txt {
    font-size: clamp(12px, 1.2vw, 13px);
    margin-top: 5px;
}

.box_txt .note {
    display: block;
    margin-top: 5px;
}

.sec01 .box {
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
}


.sec02 .box01,
.sec02 .box02,
.sec02 .box09,
.sec02 .box10,
.sec02 .box11,
.sec02 .box12 {
    width: 48%;
}

.sec03 .box_wrap {
    gap: 60px 0;
}

.sec03 .box01 {
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
}

.sec04 .box01,
.sec04 .box02 {
    width: 20%;
}

.sec04 .box03 {
    width: 53%;
}


.sec04 .box_bg {
    background-color: #eceae5;
    padding: 18px;
}

.sec04 .box_bg .box_ttl {
    margin-top: 0;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}

.sec04 .box06 {
    display: flex;
    justify-content: space-between;
}

.sec04 .box06 .txt_wrap {
    width: 65%;
}

.sec04 .box06 .image {
    
    width: 25%;
}

/* SPのみ */
@media screen and (max-width:730px) {
    .top_lead {
        margin-top: 30px;
    }

    .sec_wrap {
        margin: 30px auto 40px;
        gap: 60px 0;
    }

    .sec_ttl {
        margin-bottom: 20px;
    }

    .box_wrap .box {
        width: 100%;
    }

    .sec02 .box01,
    .sec02 .box02,
    .sec02 .box09,
    .sec02 .box10,
    .sec02 .box11,
    .sec02 .box12 {
        width: 100%;
    }

    .sec03 .box_wrap {
        gap: 40px;
    }

    .sec04 .box01,
    .sec04 .box02 {
        width: 48%;
    }

    .sec04 .box05 {
        margin: -20px 0;
    }
}